{
  "syntaxVersion": "4",
  "packageName": "com.kfzs.duanduan.data.graph",
  "providerJavaPackage": "com.kfzs.duanduan.data.graph.provider",
  "authority": "com.kfzs.duanduan.data.graph.provider",
  "providerClassName": "KFZSGraphProvider",
  "databaseFileName": "KFZSGraph.db",
  "databaseVersion": 1,
  "sqliteOpenHelperClassName": "KFZSGraphSQLiteOpenHelper",
  "sqliteOpenHelperCallbacksClassName": "KFZSGraphSQLiteOpenHelperCallbacks",
  "enableForeignKeys": false,
  "useAnnotations": true,
  "useSupportLibrary": true,
  "generateBeans": true
}